Thu, 21 Jan 2021 12:56:14 CET | login

Information for build xcp-ng-deps-8.0.0-1

ID1255
Package Namexcp-ng-deps
Version8.0.0
Release1
Epoch
Sourcegit+https://github.com/xcp-ng-rpms/xcp-ng-deps.git#e1562578e1a4611b60cd5a69d60dbe68fd2a4c71
SummaryA meta package pulling all needed dependencies for XCP-ng
DescriptionThis package has dependencies to all the packages that make a XCP-ng server. Keep it installed to make sure that future updates will pull additional packages needed by the newer version of XCP-ng.
Built bykojiadmin
State complete
Volume DEFAULT
StartedMon, 06 May 2019 13:28:27 CEST
CompletedMon, 06 May 2019 13:30:15 CEST
Taskbuild (v8.0-base, /xcp-ng-rpms/xcp-ng-deps.git:e1562578e1a4611b60cd5a69d60dbe68fd2a4c71)
Extra{'source': {'original_url': 'git+https://github.com/xcp-ng-rpms/xcp-ng-deps.git?#e1562578e1a4611b60cd5a69d60dbe68fd2a4c71'}}
Tags
built-by-xcp-ng
v8.0-base
RPMs
src
xcp-ng-deps-8.0.0-1.src.rpm (info) (download)
noarch
xcp-ng-deps-8.0.0-1.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
installed_pkgs.log
mock_output.log
noarch_rpmdiff.json
Changelog * Thu May 02 2019 Samuel Verschelde <stormi-xcp@ylix.fr> - 8.0.0-1 - Update for XCP-ng 8.0.0 - Added iptables, varstored and varstored-tools to Requires - Removed xen-device-model, xengt-modules, xenopsd-xenlight and xcp-ng-center from Requires - Obsoleted those packages * Wed Oct 03 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-4 - Don't obsolete QLogic and Emulex packages, so that it's still possible to install them from the vendors' sites. * Thu Sep 20 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-2 - Obsolete packages to be removed during upgrade to 7.6 or higher * Fri Sep 14 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-1 - Update for XCP-ng 7.6.0, work in progress * Wed Jul 25 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.5.0-1 - Initial package